<?php
	echo "<title>Loading...</title><div id='loading'><div class='loader'></div><br>Loading...</div>";
	date_default_timezone_set('Asia/Jakarta');
	
	$admin_id	 		= mysqli_real_escape_string($koneksi, $_POST['admin_id']);
	$admin_nama	 		= mysqli_real_escape_string($koneksi, $_POST['admin_nama']);
	$admin_password		= md5(mysqli_real_escape_string($koneksi, $_POST['admin_password']));
	
	$updated 			= date("Y-m-d H:i:s");
	
	mysqli_query($koneksi, "UPDATE cmas_admin SET 
	admin_password		= '$admin_password',
	updated				= '$updated',
	updated_id			= '$udt[admin_id]',
	updated_username	= '$udt[admin_username]',
	updated_nama		= '$udt[admin_nama]'
	WHERE admin_id		= '$admin_id'") or die (mysqli_error($koneksi));
	
	$notification_ip = $_SERVER['REMOTE_ADDR'];
	mysqli_query($koneksi, "INSERT INTO cmas_notification (notification_id, notification_status, notification_description, notification_ip, notification_read, postdated, posted_id, posted_username, posted_nama) VALUE(NULL, 'Update', 'Password: $admin_nama', '$notification_ip', '1', '$updated', '$udt[admin_id]', '$udt[admin_username]', '$udt[admin_nama]')");
	
	echo "<meta http-equiv='refresh' content='0; url=?m=admin_index&ups=ups'>";
?>